VITE_APP_ID="16"
VITE_APP_URL="https://test.kolibrilab.it"
VITE_MONGODB_HOST="https://test.freeplanet.app:3001"
VITE_LOGO_REG='kolibrilab-logo-full.png'
VITE_PUBLICKEY_PUSH="BGXRf1TgcqocqD6J7qnRgCG7AvM2lxAoW7peb7UEzB4SxBb6DxGRdJ0UvD9ewnrB9KrSrh0-aDCODXBm7sZ1DDs"
VITE_DEBUG="1"
VITE_VUE_APP_ISTEST=1
DIRECTORY_LOCAL=newfreeplanet
DIRECTORY_SERVER=test.freeplanet_serverside
SERVERDIR_WEBSITE="test.kolibrilab.it"
SERVERPW_WEBSITE="pwdadmin@1AOK"
